.flag.flag {
    display: inline-block;
    height: 16px;
    width: 16px;
    vertical-align: text-top;
    line-height: 16px;
    background: url(../images/flags/flags16.png) no-repeat
}

.flag._African_Union {
    background-position: 0 -16px
}

.flag._Arab_League {
    background-position: 0 -32px
}

.flag._ASEAN {
    background-position: 0 -48px
}

.flag._CARICOM {
    background-position: 0 -64px
}

.flag._CIS {
    background-position: 0 -80px
}

.flag._Commonwealth {
    background-position: 0 -96px
}

.flag._England {
    background-position: 0 -112px
}

.flag._European_Union,
.flag.eu {
    background-position: 0 -128px
}

.flag._Islamic_Conference {
    background-position: 0 -144px
}

.flag._Kosovo {
    background-position: 0 -160px
}

.flag._NATO {
    background-position: 0 -176px
}

.flag._Northern_Cyprus {
    background-position: 0 -192px
}

.flag._Northern_Ireland {
    background-position: 0 -208px
}

.flag._Olimpic_Movement {
    background-position: 0 -224px
}

.flag._OPEC {
    background-position: 0 -240px
}

.flag._Red_Cross {
    background-position: 0 -256px
}

.flag._Scotland {
    background-position: 0 -272px
}

.flag._Somaliland {
    background-position: 0 -288px
}

.flag._Tibet {
    background-position: 0 -304px
}

.flag._United_Nations {
    background-position: 0 -320px
}

.flag._Wales {
    background-position: 0 -336px
}

.flag.ad {
    background-position: 0 -352px
}

.flag.ae {
    background-position: 0 -368px
}

.flag.af {
    background-position: 0 -384px
}

.flag.ag {
    background-position: 0 -400px
}

.flag.ai {
    background-position: 0 -416px
}

.flag.al {
    background-position: 0 -432px
}

.flag.am {
    background-position: 0 -448px
}

.flag.ao {
    background-position: 0 -464px
}

.flag.aq {
    background-position: 0 -480px
}

.flag.ar {
    background-position: 0 -496px
}

.flag.as {
    background-position: 0 -512px
}

.flag.at {
    background-position: 0 -528px
}

.flag.au {
    background-position: 0 -544px
}

.flag.aw {
    background-position: 0 -560px
}

.flag.ax {
    background-position: 0 -576px
}

.flag.az {
    background-position: 0 -592px
}

.flag.ba {
    background-position: 0 -608px
}

.flag.bb {
    background-position: 0 -624px
}

.flag.bd {
    background-position: 0 -640px
}

.flag.be {
    background-position: 0 -656px
}

.flag.bf {
    background-position: 0 -672px
}

.flag.bg {
    background-position: 0 -688px
}

.flag.bh {
    background-position: 0 -704px
}

.flag.bi {
    background-position: 0 -720px
}

.flag.bj {
    background-position: 0 -736px
}

.flag.bm {
    background-position: 0 -752px
}

.flag.bn {
    background-position: 0 -768px
}

.flag.bo {
    background-position: 0 -784px
}

.flag.br {
    background-position: 0 -800px
}

.flag.bs {
    background-position: 0 -816px
}

.flag.bt {
    background-position: 0 -832px
}

.flag.bw {
    background-position: 0 -848px
}

.flag.by {
    background-position: 0 -864px
}

.flag.bz {
    background-position: 0 -880px
}

.flag.ca {
    background-position: 0 -896px
}

.flag.cg {
    background-position: 0 -912px
}

.flag.cf {
    background-position: 0 -928px
}

.flag.cd {
    background-position: 0 -944px
}

.flag.ch {
    background-position: 0 -960px
}

.flag.ci {
    background-position: 0 -976px
}

.flag.ck {
    background-position: 0 -992px
}

.flag.cl {
    background-position: 0 -1008px
}

.flag.cm {
    background-position: 0 -1024px
}

.flag.cn {
    background-position: 0 -1040px
}

.flag.co {
    background-position: 0 -1056px
}

.flag.cr {
    background-position: 0 -1072px
}

.flag.cu {
    background-position: 0 -1088px
}

.flag.cv {
    background-position: 0 -1104px
}

.flag.cy {
    background-position: 0 -1120px
}

.flag.cz {
    background-position: 0 -1136px
}

.flag.de {
    background-position: 0 -1152px
}

.flag.dj {
    background-position: 0 -1168px
}

.flag.dk {
    background-position: 0 -1184px
}

.flag.dm {
    background-position: 0 -1200px
}

.flag.do {
    background-position: 0 -1216px
}

.flag.dz {
    background-position: 0 -1232px
}

.flag.ec {
    background-position: 0 -1248px
}

.flag.ee {
    background-position: 0 -1264px
}

.flag.eg {
    background-position: 0 -1280px
}

.flag.eh {
    background-position: 0 -1296px
}

.flag.er {
    background-position: 0 -1312px
}

.flag.es {
    background-position: 0 -1328px
}

.flag.et {
    background-position: 0 -1344px
}

.flag.fi {
    background-position: 0 -1360px
}

.flag.fj {
    background-position: 0 -1376px
}

.flag.fm {
    background-position: 0 -1392px
}

.flag.fo {
    background-position: 0 -1408px
}

.flag.fr {
    background-position: 0 -1424px
}

.flag.bl,
.flag.cp,
.flag.mf,
.flag.yt {
    background-position: 0 -1424px
}

.flag.ga {
    background-position: 0 -1440px
}

.flag.gb {
    background-position: 0 -1456px
}

.flag.sh {
    background-position: 0 -1456px
}

.flag.gd {
    background-position: 0 -1472px
}

.flag.ge {
    background-position: 0 -1488px
}

.flag.gg {
    background-position: 0 -1504px
}

.flag.gh {
    background-position: 0 -1520px
}

.flag.gi {
    background-position: 0 -1536px
}

.flag.gl {
    background-position: 0 -1552px
}

.flag.gm {
    background-position: 0 -1568px
}

.flag.gn {
    background-position: 0 -1584px
}

.flag.gp {
    background-position: 0 -1600px
}

.flag.gq {
    background-position: 0 -1616px
}

.flag.gr {
    background-position: 0 -1632px
}

.flag.gt {
    background-position: 0 -1648px
}

.flag.gu {
    background-position: 0 -1664px
}

.flag.gw {
    background-position: 0 -1680px
}

.flag.gy {
    background-position: 0 -1696px
}

.flag.hk {
    background-position: 0 -1712px
}

.flag.hn {
    background-position: 0 -1728px
}

.flag.hr {
    background-position: 0 -1744px
}

.flag.ht {
    background-position: 0 -1760px
}

.flag.hu {
    background-position: 0 -1776px
}

.flag.id {
    background-position: 0 -1792px
}

.flag.mc {
    background-position: 0 -1792px
}

.flag.ie {
    background-position: 0 -1808px
}

.flag.il {
    background-position: 0 -1824px
}

.flag.im {
    background-position: 0 -1840px
}

.flag.in {
    background-position: 0 -1856px
}

.flag.iq {
    background-position: 0 -1872px
}

.flag.ir {
    background-position: 0 -1888px
}

.flag.is {
    background-position: 0 -1904px
}

.flag.it {
    background-position: 0 -1920px
}

.flag.je {
    background-position: 0 -1936px
}

.flag.jm {
    background-position: 0 -1952px
}

.flag.jo {
    background-position: 0 -1968px
}

.flag.jp {
    background-position: 0 -1984px
}

.flag.ke {
    background-position: 0 -2000px
}

.flag.kg {
    background-position: 0 -2016px
}

.flag.kh {
    background-position: 0 -2032px
}

.flag.ki {
    background-position: 0 -2048px
}

.flag.km {
    background-position: 0 -2064px
}

.flag.kn {
    background-position: 0 -2080px
}

.flag.kp {
    background-position: 0 -2096px
}

.flag.kr {
    background-position: 0 -2112px
}

.flag.kw {
    background-position: 0 -2128px
}

.flag.ky {
    background-position: 0 -2144px
}

.flag.kz {
    background-position: 0 -2160px
}

.flag.la {
    background-position: 0 -2176px
}

.flag.lb {
    background-position: 0 -2192px
}

.flag.lc {
    background-position: 0 -2208px
}

.flag.li {
    background-position: 0 -2224px
}

.flag.lk {
    background-position: 0 -2240px
}

.flag.lr {
    background-position: 0 -2256px
}

.flag.ls {
    background-position: 0 -2272px
}

.flag.lt {
    background-position: 0 -2288px
}

.flag.lu {
    background-position: 0 -2304px
}

.flag.lv {
    background-position: 0 -2320px
}

.flag.ly {
    background-position: 0 -2336px
}

.flag.ma {
    background-position: 0 -2352px
}

.flag.md {
    background-position: 0 -2368px
}

.flag.me {
    background-position: 0 -2384px
}

.flag.mg {
    background-position: 0 -2400px
}

.flag.mh {
    background-position: 0 -2416px
}

.flag.mk {
    background-position: 0 -2432px
}

.flag.ml {
    background-position: 0 -2448px
}

.flag.mm {
    background-position: 0 -2464px
}

.flag.mn {
    background-position: 0 -2480px
}

.flag.mo {
    background-position: 0 -2496px
}

.flag.mq {
    background-position: 0 -2512px
}

.flag.mr {
    background-position: 0 -2528px
}

.flag.ms {
    background-position: 0 -2544px
}

.flag.mt {
    background-position: 0 -2560px
}

.flag.mu {
    background-position: 0 -2576px
}

.flag.mv {
    background-position: 0 -2592px
}

.flag.mw {
    background-position: 0 -2608px
}

.flag.mx {
    background-position: 0 -2624px
}

.flag.my {
    background-position: 0 -2640px
}

.flag.mz {
    background-position: 0 -2656px
}

.flag.na {
    background-position: 0 -2672px
}

.flag.nc {
    background-position: 0 -2688px
}

.flag.ne {
    background-position: 0 -2704px
}

.flag.ng {
    background-position: 0 -2720px
}

.flag.ni {
    background-position: 0 -2736px
}

.flag.nl {
    background-position: 0 -2752px
}

.flag.bq {
    background-position: 0 -2752px
}

.flag.no {
    background-position: 0 -2768px
}

.flag.bv,
.flag.nq,
.flag.sj {
    background-position: 0 -2768px
}

.flag.np {
    background-position: 0 -2784px
}

.flag.nr {
    background-position: 0 -2800px
}

.flag.nz {
    background-position: 0 -2816px
}

.flag.om {
    background-position: 0 -2832px
}

.flag.pa {
    background-position: 0 -2848px
}

.flag.pe {
    background-position: 0 -2864px
}

.flag.pf {
    background-position: 0 -2880px
}

.flag.pg {
    background-position: 0 -2896px
}

.flag.ph {
    background-position: 0 -2912px
}

.flag.pk {
    background-position: 0 -2928px
}

.flag.pl {
    background-position: 0 -2944px
}

.flag.pr {
    background-position: 0 -2960px
}

.flag.ps {
    background-position: 0 -2976px
}

.flag.pt {
    background-position: 0 -2992px
}

.flag.pw {
    background-position: 0 -3008px
}

.flag.py {
    background-position: 0 -3024px
}

.flag.qa {
    background-position: 0 -3040px
}

.flag.re {
    background-position: 0 -3056px
}

.flag.ro {
    background-position: 0 -3072px
}

.flag.rs {
    background-position: 0 -3088px
}

.flag.ru {
    background-position: 0 -3104px
}

.flag.rw {
    background-position: 0 -3120px
}

.flag.sa {
    background-position: 0 -3136px
}

.flag.sb {
    background-position: 0 -3152px
}

.flag.sc {
    background-position: 0 -3168px
}

.flag.sd {
    background-position: 0 -3184px
}

.flag.se {
    background-position: 0 -3200px
}

.flag.sg {
    background-position: 0 -3216px
}

.flag.si {
    background-position: 0 -3232px
}

.flag.sk {
    background-position: 0 -3248px
}

.flag.sl {
    background-position: 0 -3264px
}

.flag.sm {
    background-position: 0 -3280px
}

.flag.sn {
    background-position: 0 -3296px
}

.flag.so {
    background-position: 0 -3312px
}

.flag.sr {
    background-position: 0 -3328px
}

.flag.st {
    background-position: 0 -3344px
}

.flag.sv {
    background-position: 0 -3360px
}

.flag.sy {
    background-position: 0 -3376px
}

.flag.sz {
    background-position: 0 -3392px
}

.flag.tc {
    background-position: 0 -3408px
}

.flag.td {
    background-position: 0 -3424px
}

.flag.tg {
    background-position: 0 -3440px
}

.flag.th {
    background-position: 0 -3456px
}

.flag.tj {
    background-position: 0 -3472px
}

.flag.tl {
    background-position: 0 -3488px
}

.flag.tm {
    background-position: 0 -3504px
}

.flag.tn {
    background-position: 0 -3520px
}

.flag.to {
    background-position: 0 -3536px
}

.flag.tr {
    background-position: 0 -3552px
}

.flag.tt {
    background-position: 0 -3568px
}

.flag.tv {
    background-position: 0 -3584px
}

.flag.tw {
    background-position: 0 -3600px
}

.flag.tz {
    background-position: 0 -3616px
}

.flag.ua {
    background-position: 0 -3632px
}

.flag.ug {
    background-position: 0 -3648px
}

.flag.us {
    background-position: 0 -3664px
}

.flag.uy {
    background-position: 0 -3680px
}

.flag.uz {
    background-position: 0 -3696px
}

.flag.va {
    background-position: 0 -3712px
}

.flag.vc {
    background-position: 0 -3728px
}

.flag.ve {
    background-position: 0 -3744px
}

.flag.vg {
    background-position: 0 -3760px
}

.flag.vi {
    background-position: 0 -3776px
}

.flag.vn {
    background-position: 0 -3792px
}

.flag.vu {
    background-position: 0 -3808px
}

.flag.ws {
    background-position: 0 -3824px
}

.flag.ye {
    background-position: 0 -3840px
}

.flag.za {
    background-position: 0 -3856px
}

.flag.zm {
    background-position: 0 -3872px
}

.flag.zw {
    background-position: 0 -3888px
}

.flag.sx {
    background-position: 0 -3904px
}

.flag.cw {
    background-position: 0 -3920px
}

.flag.ss {
    background-position: 0 -3936px
}

.flag.nu {
    background-position: 0 -3952px
}